html, body {  width: auto !important;  overflow-x: hidden !important;}

html {background-color:#F26E55; /*the footer color*/}

body {background-color: white;font-family: "franklin-gothic-urw",sans-serif;font-style: normal;font-weight: 400;font-size:2em;}

h1 {font-family: "tablet-gothic-condensed",sans-serif;font-style: normal;font-weight: 700;text-transform:uppercase;letter-spacing:1px;color:#0881C5;font-size:3em;}

h2 {font-family: "tablet-gothic-condensed",sans-serif;font-style: normal;font-weight: 700;text-transform:uppercase;letter-spacing:0.5px;color:#0881C5;}

h3 {font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 700;color:#4EBFAC;}

/* Home Splash */
#home-cta, #home-mission {text-align:center;color:white;font-size:1.25em;padding:1em 0;}

#home-mission {background:#0881C5;}
#home-mission p {padding:0 1em;}

#home-cta {background:#F26E55;}
#home-cta a {color:white;font-weight:bold;text-decoration:underline;}


/* Page Content */
.page-content h2 {font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 700;color:#4EBFAC;text-transform:none;}
.page-infographic {max-width:20%;float:right;padding:1em;background:#def8f5;}
.infographic {padding:1em;background:#def8f5;}


/* Programs */
	.category-description {margin-top:1em;font-size:90%;}
.program-grid {display:inline-block;border-bottom:1px solid #cecece;margin-bottom:1em;}
.program-grid img {max-width:20%;float:left;margin-right:1em;}

/* Blog */
.blog-main h1 {font-size:1.5em;}
.blog-main h2 {font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 700;color:#4EBFAC;text-transform:none;font-size:2.25em;}
.blog-main h2 a {color:#4EBFAC;}
.blog-post {margin-bottom:3em;border-bottom:2px solid #cecece;padding-bottom:1em;}
.blog-post figcaption {color:#909090;font-size:85%;margin-top:0.5em;}

.blog-archive li {margin-bottom:1em;}

#blog-sidebar {background:#4EBFAC;padding:1em;color:white;}
#blog-sidebar h3 {color:white;}
#blog-sidebar a {color:white;}
#blog-sidebar ul {margin-left:0;padding-left:0;}

/* Bottom Row */


/* Footer */
#footer {background:#F26E55;text-align:center;color:white;padding-top:2em;padding-bottom:2em;margin-top:2em;border-image:url('/images/sto-border.png') 8 repeat;border-image-width:8px 0 0 0;}
#footer img {margin:0 auto;}

/* Nav */
/* Header */

	header .logo {padding:1em;}
	
	
	.header-tagline {font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 700;color:#0881C5;font-size:1.5em;margin-top:1em;text-align:center;}
	.orange {color:#F26E55;}
	.header-info {text-align:center;font-size:95%;}
	
	.header-nav {text-align:center;width:100%;background:#F26E55;color:white;}
	.header-nav a {color:white;font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 700;}
	
	.navbar {margin-bottom:0;border:none;}
	
	.nav>li {width:100%;}
	.nav>li>a:hover {background:#e46248;}
	.navbar-toggle {float:left;margin-left:1em;}
	.navbar-toggle .icon-bar {background:white;}
	
	.menu {padding-top:0.6em;position:absolute;left:4em;font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 700;}
	
	
	
	
/* Medium devices (desktops, 768px and up) */
@media (min-width: 768px) { 
	

	
	
/* Nav */
	
	.navbar .navbar-nav {  display: inline-block;  float: none;  vertical-align: top;width:100%;}
	.navbar .navbar-collapse {  text-align: center;}	
	
	.nav>li {width:14.28%;}
	.nav>li>a {padding:0;padding:15px 0;margin-bottom:0;}
	
/* Footer */
	
	 }	